package com.common.commonlibtest

import com.common.commonlib.CommonApplication
import com.common.commonlib.image.config.GlideBaseConfig
import com.common.commonlib.image.loader.ImageLoader

class MyApplication : CommonApplication() {
    override fun onCreate() {
        super.onCreate()

        ImageLoader.init(this, GlideBaseConfig.MemoryType.NORMAL)
    }
}